﻿
.navbar-inversex {
  background-color: #eeeeee;
  border-color: #dddddd;
}

.navbar-inversex .navbar-brand {
  color: #777777;
}

.navbar-inversex .navbar-brand:hover,
.navbar-inversex .navbar-brand:focus {
  color: #000000;
  background-color: transparent;
}


.navbar-inversex .navbar-nav > li > a {
    color:#777777;
}

.navbar-inversex .navbar-nav > li > a:hover,
.navbar-inversex .navbar-nav > li > a:focus {
  /*color: #ffffff;*/
  color: #000000;
  background-color: transparent;
}


.navbar-inversex .navbar-nav > .active > a,
.navbar-inversex .navbar-nav > .active > a:hover,
.navbar-inversex .navbar-nav > .active > a:focus {
  color: #999999;
/*  background-color: #080808; */
  background-color: transparent;
}

.navbar-inversex .navbar-nav > .disabled > a,
.navbar-inversex .navbar-nav > .disabled > a:hover,
.navbar-inversex .navbar-nav > .disabled > a:focus {
  color: #444444;
  background-color: transparent;
}

.navbar-inversex .navbar-toggle {
  border-color: #333333;
}

.navbar-inversex .navbar-toggle:hover,
.navbar-inversex .navbar-toggle:focus {
  background-color: #333333;
}

.navbar-inversex .navbar-toggle .icon-bar {
  /*background-color: #ffffff;*/
  background-color: #000000;
}

.navbar-inversex .navbar-collapse,
.navbar-inversex .navbar-form {
  border-color: #101010;
}

/* ista boja kao podloga*/
.navbar-inversex .navbar-nav > .open > a,
.navbar-inversex .navbar-nav > .open > a:hover,
.navbar-inversex .navbar-nav > .open > a:focus {
  color: #ffffff;
  /*background-color: #080808;*/
  background-color: #999999;
}

.navbar-inversex .navbar-nav > .dropdown > a:hover .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

.navbar-inversex .navbar-nav > .dropdown > a .caret {
  border-top-color: #999999;
  border-bottom-color: #999999;
}

.navbar-inversex .navbar-nav > .open > a .caret,
.navbar-inversex .navbar-nav > .open > a:hover .caret,
.navbar-inversex .navbar-nav > .open > a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

@media (max-width: 767px) {
  .navbar-inversex .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #080808;
  }
    
  
  .navbar-inversex .navbar-nav .open .dropdown-menu > li > a {
    color: #999999;
  }


  .navbar-inversex .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-inversex .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: transparent;
  }


  .navbar-inversex .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-inversex .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-inversex .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #444444;
  }


  .navbar-inversex .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-inversex .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-inversex .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #444444;
    background-color: transparent;
  }

}

.navbar-inversex .navbar-link {
  color: #999999;
}

.navbar-inversex .navbar-link:hover {
  color: #000000;
}